
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #963

After the update to QT 5.14.2 a single click in playlist instantly plays the selected song, instead of a

double click

April 10, 2020 18:01 - Tom Tarson

Status: Rejected Start date: April 10, 2020

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.0.1   

Description

After the update to QT 5.14.2 a single click in playlist instantly plays selected song, instead of a double click

The bug existed for QT 5.14.1 too and was fixed here: https://redmine.audacious-media-player.org/issues/949

History

#1 - April 10, 2020 18:23 - Tom Tarson

Seems the bug only happens when i use the backported patches

https://github.com/audacious-media-player/audacious-plugins/commit/62c2250a220d55767b9944bf149fce3fde4617f0

https://github.com/audacious-media-player/audacious-plugins/commit/58cdd6e126c4ef7fa65621b77890daf7bdfd545c

mentioned in https://redmine.audacious-media-player.org/issues/953

but without the patches the functionality to play selected songs when ENTER is pressed doesn't work anymore

#2 - April 10, 2020 19:40 - John Lindgren

Are both audacious and audacious-plugins up to date with the latest git 4.0.x branch?

#3 - April 10, 2020 20:29 - Tom Tarson

no, i'm now still on 4.0.1 vanilla

#4 - April 10, 2020 21:20 - Tom Tarson

i updated to the latest 4.0x branch which fixes the bug, sorry for the noise

#5 - April 11, 2020 02:37 - John Lindgren

- Status changed from New to Rejected

Okay, closing
